body { background-color: #ffffff; }

a:link { color: green; }

h1,h2,h3 { font-family: "verdana"; color: maroon; text-align: left; }

h4,h5 { font-family: "verdana"; color: black; text-align: left; }

p { font-family: "verdana"; font-size: 14px; }

.note { font-family: "comic sans ms"; color: red; font-size: 11px; float: right; }

.right{ font-family: "verdana"; font-size: 14px; float: right;}

ul { list-style-type: disc; margin: 0;  overflow: hidden; }

li { font-family: "verdana"; font-size: 14px; }

hr { display: block; margin-top: 5px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px;
    border-style: inset; border-width: 1px; }

table { margin: auto; table-layout: fixed; border-spacing: 0px 0px; }

table tr, table td { padding:none; border:none; border-spacing: 0px 0px;}

iframe { border: none; padding: none; margin: none; border-spacing: 0px 0px; }

/*text-align: right;*/